#GB_frame .GB_frame ,
#GB_frame ,
.GB_frame {
  overflow: hidden;
}

#GB_window {
  border: 10px solid #eee;
  margin: 20px 0;
}

#GB_window .header {
  background-position: -999px -999px;
  background-repeat: no-repeat;
  background-color: #ffffff;
  border: 0;
}

#GB_window .header .close {
  padding: 10px 10px 0 0;
}

.GB_Window .content {
  border: 0 none;
}